map: Dev
gamemode: Sekret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 964
endTick: 746669
duration: 00:05:17.0266766
fileCount: 49
size: 10332158
uncompressedSize: 61089986
endTime: 06:54:48.9085200
...
